# Installation
> `npm install --save @types/parse-srcset`

# Summary
This package contains type definitions for parse-srcset (https://github.com/albell/parse-srcset#readme).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/parse-srcset.
## [index.d.ts](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/parse-srcset/index.d.ts)
````ts
interface ParsedSrcset {
    url: string;
    d?: number;
    h?: number;
    w?: number;
}

declare function parseSrcset(value: string): ParsedSrcset[];

export as namespace parseSrcset;
export = parseSrcset;

````

### Additional Details
 * Last updated: Tue, 27 Feb 2024 20:07:21 GMT
 * Dependencies: none

# Credits
These definitions were written by [Dylan Armstrong](https://github.com/dylanarmstrong).
